A {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
}
A:link {
text-decoration: none;
color: #000000;
font-weight: normal;
} 
A:active {
text-decoration: none;
color: #000000;
font-weight: normal;
} 
A:visited {
text-decoration: none;
color: #000000;
font-weight: normal;
} 
A:hover {
text-decoration: underline;
color: #000000;
font-weight: normal;
}
BODY 
{
	margin-top:1px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
/* Create the style for the outside of the table: */

div.container1
{
	display: table;
	border-style: solid;
	border-width: 0px;
	background-color:Teal;
	margin-left:auto;
	margin-right:auto;
	width:600px;
}

div.container2
{
	display: table;
	border-style: solid;
	border-width: 0px;
	background-color:White;
	margin-left:auto;
	margin-right:auto;
    width:600px;
}

div.row1
{
	display: table-row;
	border-style: solid;
	border-width: 0px;
	margin-top:0px;
	margin-bottom:0px;
	height:44px;
}

div.row2
{
	display: table-row;
	border-style: solid;
	border-width: 0px;
	background-color:White;
	margin-top:0px;
	margin-bottom:0px;
	height:10px;
	text-align:center;
}

/* Create the style for the table columns: */
div.col1
{
	display: table-cell;
	vertical-align: top;
	border-style: solid;
	border-width: 0px;
}
p.aligncentrewhite
{
	text-align:center;
	font-size:20px;
	font-family: Arial, Helvetica, sans-serif;
	color:White;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-top: 0px;
}
div.col3
{
	display: table-cell;
	text-align: center;
	vertical-align: top;
	border-style: solid;
	border-width: 0px;
}
a.Anch
{
	color:Teal; 
    text-decoration:None;
}
span.copywrite
{
	color:Gray;
	font-size:10px;
}
span.aligncentreheaderi
{
	text-align:center;
	font-size:16px;
	font-family: Arial, Helvetica, sans-serif;
	color:Black;
	font-style:italic;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-top: 0px;
}

.Buttons
{
	background-color:Teal;
	color:White;
	height:80px;
}
h1
{
	color:Teal;
	text-align:center;
}